.gal {
	
	
	-webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
	  
	
	}	
/*.gal img{ width: 100%; padding: 7px 0;}*/

.gal-container {
  position: relative;
  width: 100%; padding: 7px 0;
}

.gal-image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.gal-middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.gal-container:hover .gal-image {
  opacity: 0.3;
}

.gal-container:hover .gal-middle {
  opacity: 1;
}

.gal-text {
  background-color: #007bff;
  color: #FFF;
  font-size: 16px;
  padding: 16px 32px;
}
.gal-text-airbnb {
  background-color: #FF5A5F;
  color: #FFF;
  font-size: 16px;
  padding: 16px 32px;
}
.gal-text-airbnb:hover {
 color: #000;
}

	
	
@media (max-width: 500px) {
		
		.gal {
	
	
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	  
	
	}
		
	}